<Directory /var/www/html>
    Options Indexes FollowSymLinks Includes ExecCGI
    AllowOverride All
    Require all granted
    DirectoryIndex webbuild.html index.html index.php
#    SSILegacyExprParser on
</Directory>
Timeout 600